/* CSS Document */

* {
margin: 0;
padding: 0;
}
body {
	font: 62.5% Verdana, Arial, Helvetica, sans-serif;
	background: #99adec url(../assets/horizStrip.jpg) repeat-x;
}
#wrapper {
	text-align: left;
	width: 770px;
	padding:0;
	margin: 20px auto 0 auto;
	background: url(../assets/vertStrip.gif) repeat-y right;
}
#header {
	margin:0;
	height: 100px;
	background: url(../assets/hplBadge.jpg) no-repeat top;
	padding: 10px 0 0;
	text-align: left;
}
div#menu{
	font-size: 0.8em;
	margin-top: 20px;
	width: 550px;
}
ul#nav,ul#nav li{
list-style-type:none;
margin:0;
padding:0;
}
ul#nav{
margin-left: 40px;
width:510px}
ul#nav li{
float:left;
margin-right: 3px;
text-align: center
}
ul#nav a{
float:left;
width: 6.7em;
padding: 5px 0 2px 0;
background: #28459B;
text-decoration:none;
color: #fff
}
ul#nav a:hover{
background: #99FF33;
color: #000000}
ul#nav li.activelink a,ul#nav li.activelink a:hover{
background: #FFF;color: #003
}
#content {
	width: 480px;
	background-color: #ffffff;
	float: left;
	margin: 0;
	padding: 0 40px 0 40px;
	text-align: center;
}
#contentCol01 {
	width: 220px;
	margin: 20px 0px 20px 0px;
	padding:0;
	float: left;
	font-size: 1em;
	line-height: 1.5em;
	color: #333333;
	text-align: left;
}
#contentCol02 {
	width: 220px;
	margin: 20px 0px 20px 0px;
	padding:0;
	float:right;
	font-size: 1em;
	line-height: 1.5em;
	color: #333333;
	text-align: left;
}
#contentsingle {
	width: 470px;
	padding:0;
	margin:40px 0 0 0;
	text-align: left;
}

.contentlist {
	width: 470px;
	padding:15px 0;
	margin:0;
	text-align: left;
	border-top: 1px dotted #999999;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.contentlistimage {
	float:left;
	padding: 0px;
	margin: 0 20px 5px 0;
}
.contentlistimagewide {
	padding: 0px;
	margin: 5px 0 0px;
}
.contentlist h1 {
	font: bold 1.5em/1.5em Arial, Helvetica, sans-serif;
	color: #333333;
}
.contentlist p {
	font: 1em/1.4em Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
#contentsingle p {
	font: 1.2em/1.5em Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	color: #333333;
}
#contentsingle h1 {
	font: 2.2em/2.2em Arial, Helvetica, sans-serif;
	padding: 0.5em 0 0 0;
	margin:0;
	color: #000000;
}
#contentsingle h2 {
	font: 2.2em/2.2em Arial, Helvetica, sans-serif;
	margin:0;
	color: #000000;
}
#contentCol01 h2 {
	font: 1.2em/1.5em Arial, Helvetica, sans-serif;
	padding: 0.5em 0 0 0;
	margin:0;
	color: #000000;
}
#contentCol02 h2 {
	font: 1.2em/1.5em Arial, Helvetica, sans-serif;
	padding: 0.5em 0 0 0;
	margin:0;
	color: #000000;
}
#contentcontact {
	width:auto;
	padding:0.5em 0 20px;
	margin:20px 0 0;
	font-size: 0.8em;
	color: #000000;
	border-top: 1px solid #999999;
	clear: both;
	text-align: left;
	font-weight: bold;
}
#hilight {
width: 160px;
background-color: #98ACEC;
float: right;
margin:-30px 0 0 0;;
padding: 0 20px 0 20px;
text-align:center;
}
.infobox {
	width: auto;
	margin: 0px 0 10px 0;
	padding: 10px 5px 10px 5px;
	background: #6177BF;
	font-family: Arial, Helvetica, sans-serif;
}
.infobox h1 {
	font-size: 1.2em;
	padding: 5px 0 5px 0;
	color: #DEE5F8;
	text-align: center;
	line-height: 1.2em;
	font-weight: normal;
}
.infonav {
	width: auto;
	margin: 0px 0 10px 0;
	padding: 10px 5px 10px 5px;
}
.infonav ul {
	text-align: left;
	font-size: .9em;
	text-decoration: none;
	display: block;
	list-style: none;
}
.infonav ul li {
	text-align: left;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	list-style: none;
	border-top: 1px dotted #6177BF;
	border-right-color: #6177BF;
	border-bottom-color: #6177BF;
	border-left-color: #6177BF;
	padding-top: 5px;
	padding-bottom: 5px;
}
.infonav ul li a {
	text-align: left;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	list-style: none;
}
.infonav ul li a:hover {
	text-align: left;
	color: #28459B;
	text-decoration: none;
	display: block;
	list-style: none;
}
.infonav ul li a:active {
	text-align: left;
	color: #000000;
	text-decoration: none;
	display: block;
	list-style: none;
}
#footer {
	background-color:#98ACEC;
	font-size: 0.8em;
	text-align: left;
	color: #FFFFFF;
	font-weight: normal;
	padding-left: 40px;
	padding-top: .5em;
	padding-bottom: 0.5em;
}
.clearit {
clear:both;
}

.imageborder {
	margin:0;
	padding:0;
	border: 1px solid #333333;
}
a:link {
	text-decoration: none;
}
#contentfront {
	width: 560px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #ffffff url(../assets/hplfrontsml.jpg) no-repeat left top;
}
#contentsinglefront {
	padding:0;
	margin:240px 20px 0 40px;
	text-align: left;
}
#contentsinglefront a:link {
	font-weight: bold;
}
#contentsinglefront a:visited {
	font-weight: bold;
	color: #6177BF;
	text-decoration: none;
}
#contentsinglefront h1 {
	font: bold 1.4em/1.5em Arial, Helvetica, sans-serif;
	padding: 1em 0 0 0;
	margin:0;
	color: #000000;
}
#contentsinglefront p {
	font: 1.2em/1.5em Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	color: #333333;
}
.contentsinglefrontfirst {
	font: 1.2em/1.5em Arial, Helvetica, sans-serif;
	padding:1em 0em 0em;
	margin:0 210px 0 0;
	color: #333333;
}
.contentsinglefrontfirst a:link {
	font-weight: bold;
}
.frontimageR {
	float: right;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	clear: both;
}
.frontimageL {
	float: left;
	margin: 0px 15px 0px 0px;
	padding: 0px;
	clear: both;
}
#contentsinglefront h2 {
	font: 2.2em/1.2em Arial, Helvetica, sans-serif;
	margin:0;
	color: #000000;
}
.contentsinglefrontfirst p {
	font: 1.2em/1.5em Arial, Helvetica, sans-serif;
	padding:1em 0em 0em;
	margin:0 210px 0 0;
	color: #333333;
}
.tabletitle {
	font: bold 0.8em/1.5em Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFFFFF;
	padding-bottom: 5px;
	padding-top: 5px;
}
.tabletext {
	font: 1em/1.5em Verdana, Arial, Helvetica, sans-serif;
	padding-left: 15px;
}
.tabletextR {
	font: 1em/1.5em Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-right: 15px;
}
#contentsingle h3 {
	font: 1.5em/2em Arial, Helvetica, sans-serif;
	margin:1em 0 0;
	color: #000000;
}
.highlightHead {
	font: 1.2em/1.3em Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding: 5px 0 3px 0;;;
	margin: 10px 0 10px;
	background: #28459B;
}
.headdetails {
	font: 1.1em Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: right;
	text-align: right;
	padding-right: 30px;
	padding-bottom: 5px;
}
.fp-pix-l {float:left; margin:5px 0; padding: 4px; border:#DDD8D8 1px solid;}
.fp-pix-r {float:right;  margin:5px 0; padding: 4px; border:#DDD8D8 1px solid;}
